$color_1: #6c7178;

.todo-item {
	display: flex;
	justify-content: space-between;
}
.todo-title {
	li {
		white-space: nowrap;
		width: 150px !important;
		overflow: hidden !important;
		text-overflow: ellipsis !important;
		margin: 0px;
	}
	margin-bottom: 0px;
}
.show-more {
	justify-content: center;
	color: $color_1;
	display: flex;
	font-size: 14px;
	&:hover {
		cursor: pointer;
		text-decoration: underline;
	}
}
